{*
    * NOTA SOBRE LA LICENCIA DE USO DEL SOFTWARE
    * 
    * El uso de este software está sujeto a las Condiciones de uso de software que
    * puede obtener una copia en la siguiente url:
    * https://www.sistemapay.com/aviso-legal
    * 
    * Sistemapay es titular de todos los derechos de propiedad intelectual e industrial
    * del software.
    * 
    * Quedan expresamente prohibidas la reproducción, la distribución y la
    * comunicación pública, incluida su modalidad de puesta a disposición con fines
    * distintos a los descritos en las Condiciones de uso.
    * 
    * Sistemapay se reserva la posibilidad de ejercer las acciones legales que le
    * correspondan para hacer valer sus derechos frente a cualquier infracción de
    * los derechos de propiedad intelectual y/o industrial.
    * 
    * @author Sistema de Tarjetas y Medios de Pago S.A., NIF A87992681
    * @copyright 2024 Sistema de Tarjetas y Medios de Pago S.A.
    * @license   https://www.sistemapay.com/aviso-legal
    *}
<style>
    #popup-plazox {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1000;
    display: none;
    justify-content: center;
    align-items: center;
}

.popup-plazox-logo {
    padding-bottom: 20px;
    display: flex;
    justify-content: center;
}

.popup-plazox-content {
    background: white;
    overflow-x: scroll;
    position: relative;
    width: 700px;
    max-height: 95%;
    max-width: 95%;
    padding: 24px 24px 48px 24px;
    border-radius: 6px;
    text-align: left;
    display: flex;
    flex-direction: column;
    z-index: 1010;
}

.popup-plazox-content-title {
    display: flex;
    gap: 8px;
    align-items: center;
}

.popup-plazox-text {
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding: 0px 24px 0px 24px;
}

.popup-plazox-text h1 {
    font-size: 24px;
    margin: 0;
    padding: 0;
    line-height: 1;
    height: 24px;
    font-weight: bold;
    color: black;
}

.popup-plazox-text span {
    color: black;
    font-size: 16px;
    text-align: left;
    line-height: 20.8px;
}

.plazox-popup-steps {
    width: 95%;
    display: flex;
    flex-direction: column;
    align-self: center;
    align-content: flex-start;
    justify-content: center;
    gap: 16px;
    color: black;
}

.plazox-popup-steps div {
    display: flex;
    flex-direction: row;
    align-content: center;
    gap: 12px;
    align-items: center;
}

.step-indicator {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    background-color: none;
    min-height: 48px;
    min-width: 48px;
    font-size: 24px;
    border: solid 2px black;
    border-radius: 50%;
}

.plazox-popup-steps svg {
    font: 48px 'Helvetica';
}

#close-popup-plazox {
    cursor: pointer;
    position: sticky;
    right: 10px;
    top: 10px;
    align-self: flex-end;
    width: 24px;
    height: 24px;
    border: none;
    background: none;
}

.banner-link {
    color: #3565E0 !important;
    text-decoration: underline;
}

.banner-link:hover {
    color: #3565E0 !important;
    text-decoration: underline !important;
}
</style>


<div id="popup-plazox" onclick="togglePopupPlazoX(false)">
    <div class="popup-plazox-content" onclick="preventClickClosure(event)">
        <button id="close-popup-plazox" onclick="togglePopupPlazoX(false)">
            <svg width="14" height="14" viewBox="0 0 14 14" fill="none">
                <path
                    d="M14 1.41L12.59 0L7 5.59L1.41 0L0 1.41L5.59 7L0 12.59L1.41 14L7 8.41L12.59 14L14 12.59L8.41 7L14 1.41Z"
                    fill="#666666" />
            </svg>
        </button>
        <div class="popup-plazox-logo">
            <svg height="48" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"
                x="0px" y="0px" viewBox="0 0 245.28 87.31" style="enable-background:new 0 0 245.28 87.31;"
                xml:space="preserve">
                <style type="text/css">
                    .st0 {
                        fill: #1F1F1F;
                    }

                    .st1 {
                        fill: #FE8680;
                    }

                    .st2 {
                        fill: #C6C6C6;
                    }
                </style>
                <g id="Diseño">
                </g>
                <g id="Info">
                    <g>
                        <g>
                            <g>
                                <path class="st0" d="M7.95,86.06c-3.7,0-6.71-3.01-6.71-6.71V7.95c0-3.7,3.01-6.71,6.71-6.71h229.38c3.7,0,6.71,3.01,6.71,6.71
					v71.41c0,3.7-3.01,6.71-6.71,6.71H7.95z" />
                                <path class="st1" d="M237.33,2.48c3.01,0,5.47,2.45,5.47,5.47v71.41c0,3.01-2.45,5.47-5.47,5.47H7.95
					c-3.01,0-5.47-2.45-5.47-5.47V7.95c0-3.01,2.45-5.47,5.47-5.47H237.33 M237.33,0H7.95C3.56,0,0,3.56,0,7.95v71.41
					c0,4.39,3.56,7.95,7.95,7.95h229.38c4.39,0,7.95-3.56,7.95-7.95V7.95C245.28,3.56,241.72,0,237.33,0L237.33,0z" />
                            </g>
                        </g>
                        <path class="st1" d="M176.32,25.4c-1.05-0.85-2.59-0.69-3.44,0.36c0,0,0,0,0,0l-11.53,14.17l-7.64-9.39
			c-0.85-1.05-2.4-1.21-3.44-0.35c-1.05,0.85-1.21,2.4-0.35,3.44l8.19,10.07l-8.19,10.07c-0.92,0.99-0.86,2.54,0.14,3.46
			c0.99,0.92,2.54,0.86,3.46-0.14c0.07-0.08,0.14-0.16,0.2-0.25l7.64-9.39l11.53,14.17c0.85,1.05,2.39,1.21,3.44,0.36
			s1.21-2.39,0.36-3.44l-12.09-14.85l12.09-14.85C177.52,27.79,177.36,26.25,176.32,25.4c-0.01,0-0.01,0-0.01,0 M183.27,43.66
			l16.12-19.83c0.85-1.05,0.69-2.59-0.36-3.44c-1.05-0.85-2.59-0.69-3.44,0.36l-17.37,21.38c-0.73,0.9-0.73,2.19,0,3.09l17.39,21.36
			c0.85,1.05,2.39,1.21,3.44,0.36c1.05-0.85,1.21-2.39,0.36-3.44L183.27,43.66z M220.58,43.66l4.4-5.38
			c0.88-1.03,0.75-2.57-0.27-3.45c-1.03-0.88-2.57-0.75-3.45,0.27c-0.02,0.03-0.05,0.06-0.07,0.09l-5.64,6.93
			c-0.73,0.9-0.73,2.19,0,3.09l5.64,6.93c0.85,1.05,2.4,1.21,3.44,0.35c1.05-0.85,1.21-2.4,0.35-3.44L220.58,43.66z M213.62,25.4
			c-1.05-0.85-2.59-0.69-3.44,0.36c0,0,0,0,0,0l-13.32,16.37c-0.73,0.9-0.73,2.19,0,3.09l13.32,16.36c0.83,1.07,2.37,1.26,3.43,0.43
			c1.07-0.83,1.26-2.37,0.43-3.43c-0.02-0.03-0.05-0.06-0.07-0.09l-12.05-14.83l12.06-14.82C214.84,27.79,214.68,26.25,213.62,25.4
			C213.63,25.4,213.63,25.39,213.62,25.4 M115.3,53.5h-14.37c1.52-1.86,3.55-4.34,5.74-7.26l8.91-11.88
			c1.01-1.35,1.35-1.97,1.35-2.76c0-1.07-0.79-1.69-2.14-1.69H96.78c-1.07,0.02-1.93,0.9-1.92,1.97c-0.01,1.05,0.83,1.91,1.88,1.92
			c0.01,0,0.02,0,0.04,0h14.02c-1.52,1.8-4.05,4.95-5.8,7.26l-9.01,11.88c-1.01,1.35-1.35,1.97-1.35,2.76
			c0,1.07,0.79,1.69,2.14,1.69h18.52c1.07-0.02,1.93-0.9,1.92-1.97c0.01-1.05-0.83-1.9-1.88-1.91
			C115.32,53.5,115.31,53.5,115.3,53.5 M133.25,53.22h-0.17c-5.35,0-8.33-3.38-8.33-9.57s2.98-9.57,8.33-9.57h0.17
			c5.35,0,8.33,3.38,8.33,9.57S138.6,53.22,133.25,53.22 M133.25,29.46h-0.17c-7.37,0-13.45,5.52-13.45,14.19
			s6.08,14.19,13.45,14.19h0.17c7.38,0,13.45-5.52,13.45-14.19S140.63,29.46,133.25,29.46 M84.12,50.25c0,0.62-0.11,0.85-0.62,1.12
			c-2.3,1.2-4.84,1.86-7.43,1.92c-4.9,0-7.94-2.76-7.94-9.57c0-6.59,3.04-9.68,8.22-9.68c2.48,0.07,4.9,0.71,7.09,1.86
			c0.56,0.28,0.67,0.51,0.67,1.18L84.12,50.25z M86.59,29.74c-1.36,0.01-2.46,1.11-2.48,2.48v0.05l-1.41-0.73
			c-2.53-1.35-4.73-2.08-7.26-2.08c-6.19,0-12.45,5.18-12.45,14.28c0,8.33,4.95,14.07,12.22,14.07c2.48,0,4.56-0.62,7.33-2.08
			l1.57-0.84v0.17c0,1.37,1.11,2.48,2.47,2.48c1.37,0,2.48-1.11,2.48-2.47c0,0,0,0,0-0.01V32.19c-0.01-1.36-1.11-2.46-2.48-2.48
			 M32.67,53.27c-2.58-0.07-5.1-0.75-7.37-1.97c-0.42-0.17-0.68-0.6-0.62-1.05V37.12c-0.07-0.46,0.19-0.9,0.62-1.07
			c2.31-1.22,4.87-1.9,7.49-1.97c4.45,0,7.82,2.31,7.82,9.57C40.6,51.08,37.17,53.27,32.67,53.27 M33.68,29.46
			c-2.37,0-4.73,0.73-7.55,2.25l-1.47,0.79v-0.28c0-1.37-1.11-2.48-2.47-2.48c-1.37,0-2.48,1.11-2.48,2.47c0,0,0,0,0,0v32.76
			c0,1.37,1.11,2.48,2.48,2.48c1.37,0,2.48-1.11,2.48-2.48V54.91l1.57,0.84c2.64,1.41,4.9,2.08,7.33,2.08
			c7.26,0,12.16-5.69,12.16-14.19C45.73,35.03,40.5,29.46,33.68,29.46 M54.39,19.85c-1.36,0.01-2.46,1.11-2.48,2.48v32.77
			c0,1.37,1.11,2.48,2.48,2.48c1.37,0,2.48-1.11,2.48-2.48V22.3c-0.01-1.36-1.11-2.46-2.48-2.48" />
                    </g>
                </g>
            </svg>
        </div>
        <div class="popup-plazox-text">
            <div class='popup-plazox-content-title'>
                <h1>{l s='Divide el pago con plazox' mod='plazoxindicator'}</h1>
            </div>
            <span>
                {l s='Paga poco a poco tu compra:' mod='plazoxindicator'}
            </span>
            <div class="plazox-popup-steps">
                <div>
                    <div class="step-indicator">1</div>
                    {l s='Añade artículo(s) al carrito de la compra.' mod='plazoxindicator'}
                </div>
                <div>
                    <div class="step-indicator">2</div>
                    {l s='Selecciona el pago con tarjeta.' mod='plazoxindicator'}
                </div>
                <div>
                    <div class="step-indicator">3</div>
                    {l s='Introduce los datos de tu tarjeta de crédito y selecciona la opción de pago que desees: en 3, 6 o 12 cuotas' mod='plazoxindicator'}
                </div>
            </div>
            <span>
                {l s='plazox es una solución de pago fraccionado ' mod='plazoxindicator'}<b> {l s='ofrecida por las principales entidades bancarias españolas' mod='plazoxindicator'}</b> {l s='en el momento de la compra sin papeleos y al instante.' mod='plazoxindicator'}
                <br><br>
                {l s='Si tu entidad bancaria está adherida al servicio, podrás fraccionar tus compras de más de 60 €' mod='plazoxindicator'} <b>{l s='siempre que pagues con una tarjeta de crédito' mod='plazoxindicator'}</b>, {l s='aplicando las condiciones (comisiones e intereses) y calendario de pago que tengas establecido en el contrato con la entidad bancaria de tu tarjeta.' mod='plazoxindicator'}
                <br><br>
                {l s='Puedes consultar las entidades adheridas a plazox en ' mod='plazoxindicator'} <a class="banner-link" href='https://www.sistemapay.com/plazox' target='_blank'>www.sistemapay.com/plazox</a>
            </span>
        </div>
    </div>
</div>

<script>

    function togglePopupPlazoX(show) {
        var popup = document.getElementById('popup-plazox');
        popup.style.display = show ? 'flex' : 'none';
    }

    function preventClickClosure(event) {
        event.stopPropagation();
    }

</script>